body, div, h1.small_cap {
	color: #363636
}
div, h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif
}
.language_btn a, a, h4 a {
	text-decoration: none
}
.foot_bottom, .heading_text {
	text-align: center
}
body {
	font-size: 12px;
	background-color: #e6e6e6;
	margin: 0
}
h1.small_cap {
	font-size: 13px;
	font-weight: 400
}
focus {
	outline: 0
}
div {
	font-size: 12px;
	line-height: 18px
}
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0
}
h1 {
	font-size: 24px;
	color: #15345b;
	line-height: 24px;
}
.common_color h1, .heading_text, h1 span {
	font-size: 24px!important;
	color: #15345b!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-style: normal!important;
	line-height: 24px;
}
.common_color h2.heading_text {
	color: #15345b!important;
	font-size: 24px
}
h2 {
	color: #2e3031;
	font-size: 16px;
	font-style: italic;
	font-weight: 700
}
h3, h4 a, h5 {
	font-size: 12px;
	font-weight: 400
}
h3 {
	padding-bottom: 5px
}
h5 {
	color: #585859
}
.pad-ser {
	padding: 200px
}
.bg_page3 {
	background-image: url(../images/page3.jpg);
	background-repeat: repeat-y;
	width: 833px
}
.search_left, h4 a {
	background-repeat: no-repeat
}
h4 a {
	color: #989898;
	background-image: url(../images/arrow_bottom.png);
	background-position: left center;
	padding-left: 9px;
	margin-left: 5px;
	line-height: 19px;
	display: block;
}
.break, p {
	margin: 0;
	padding: 0
}
h4 a:hover {
	color: #e3e4e5
}
.break {
	clear: both
}
#container_header {
	width: 880px;
	margin: 0 auto;
	padding: 5px
}
.logo {
	width: 464px;
	float: left
}

#container_header .logo .fb-like{
	margin-top: 10px;
    width: 360px;
    /*background: #fff000;*/
    height: 30px;
margin: 0 0 15px 50px;
padding: 30px 0 0 0; }

.right_header {
	float: right;
	width: 416px
}
.language_btn a {
	float: right;
	width: auto;
	padding: 0 2px 0 3px;
	font-size: 13px;
	color: #363636;
	line-height: 36px
}
.language_btn a:hover {
	text-decoration: underline
}
.search_left {
	float: right;
	height: 30px;
	width: 13px;
	background-image: url(../images/search_left.jpg);
	margin-top: 5px
}
.banner_bg, .menu ul li, .search_middle {
	background-repeat: repeat-x
}
.search_middle {
	float: right;
	height: 30px;
	width: 180px;
	background-image: url(../images/search_mid.jpg);
	line-height: 28px;
	margin-top: 5px
}
.search_input {
	width: 138px;
	background-color: transparent;
	border: none;
	font-size: 12px;
	padding-top: 5px;
	float: left;
	color: #363636
}
.search_right {
	float: right;
	height: 32px;
	width: 32px;
	margin-top: -1px
}
.icons_bottom {
	float: right;
	width: 20px;
	height: 20px;
	margin: 7px 7px 0 5px
}
#container_middle_1, #container_middle_2 {
	position: relative;
	margin: 30px auto;
	width: 834px;
	padding: 10px
}
#container_middle_1 {
	background-color: #704E78
}
#container_middle_2 {
	background-color: #3E3F3F
}
.banner_bg {
	width: 100%;
	height: 359px;
	background-image: url(../images/banner_bg.jpg);
	margin: 0;
	padding: 0
}
.banner {
	width: 890px;
	margin: 0 auto;
	padding-top: 23px
}
.slider_banner {
	width: 540px;
	float: left;
	height: 314px
}
.navigation {
	width: 325px;
	margin: 0;
	padding: 13px 0 0;
	float: left
}
.menu, .menu ul {
	margin: 0;
	padding: 0
}
.menu ul {
	list-style-type: none
}
.menu ul li {
	margin-left: 27px;
	padding-bottom: 10px;
	display: block;
	background-image: url(../images/line.jpg);
	background-position: left bottom;
	padding-top: 10px
}
.menu ul li .active, .menu ul li a, .menu ul li a:hover {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px
}
.menu ul li a {
	color: #fff;
	background-image: url(../images/bluearrow.png)
}
.menu ul li .active, .menu ul li a:hover {
	color: #e16b30;
	background-image: url(../images/redarrow.png)
}
#container_middle {
	width: 834px;
	padding: 10px;
	background-color: #a2a3a4;
	margin: 30px auto
}
.line_bgchannel1, .line_bgchannel2, .line_bgchannel3, .line_bgchannel4 {
	background-repeat: repeat-y;
	height: 134px;
	width: 833px
}
.presteage, .presteage_wom {
	padding: 10px 0 0 15px;
	font-family: Pristina, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	line-height: 31px;
	overflow: hidden;
	font-weight: 700;
	text-decoration: none
}
.line_bgchannel1 {
	background-image: url(../images/bg_channel1.jpg)
}
.line_bgchannel2 {
	background-image: url(../images/bg_channel2.jpg)
}
.line_bgchannel3 {
	background-image: url(../images/bg_chennal3.jpg)
}
.line_bgchannel4 {
	background-image: url(../images/bg_chennal4.jpg)
}
.channel_inn {
	height: 539px;
	width: 832px
}
div.middle_bx_clrs, div.middle_bx_img {
	background-repeat: no-repeat;
	float: right;
	height: 134px;
	width: 139px
}
div.middle_bx_img {
	margin-right: 136px;
	display: block
}
.middle_bx_img:hover {
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx_img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1
}
div.middle_bx_clrs {
	background-image: url(../images/purple_bg.jpg);
	cursor: pointer
}
div.middle_bx2_clrs, div.middle_bx2_img {
	background-repeat: no-repeat;
	float: left;
	margin-top: 0
}
.middle_bx_clrs:hover {
	filter: alpha(opacity=100);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx_clrs {
	filter: alpha(opacity=80);
	-moz-opacity: 1;
	opacity: 1
}
.presteage {
	height: 90px
}
.presteage_wom {
	height: 120px
}
div.middle_bx2_img {
	height: 134px;
	width: 136px;
	display: block
}
.middle_bx2_img:hover {
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx2_img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1
}
div.middle_bx2_clrs {
	background-image: url(../images/blue_bg.jpg);
	height: 134px;
	width: 139px;
	cursor: pointer
}
div.middle_bx3_clrs, div.middle_bx3_img {
	float: right;
	background-repeat: no-repeat;
	height: 134px
}
.middle_bx2_clrs:hover {
	filter: alpha(opacity=100);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx2_clrs {
	filter: alpha(opacity=80);
	-moz-opacity: 1;
	opacity: 1
}
div.middle_bx3_img {
	width: 138px;
	display: block
}
.middle_bx3_img:hover {
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx3_img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1
}
div.middle_bx3_clrs {
	background-image: url(../images/red_bg.jpg);
	width: 139px;
	cursor: pointer
}
.middle_bx3_clrs:hover {
	filter: alpha(opacity=100);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx3_clrs {
	filter: alpha(opacity=80);
	-moz-opacity: 1;
	opacity: 1
}
div.middle_bx4_img {
	background-repeat: no-repeat;
	float: left;
	height: 134px;
	width: 136px;
	display: block;
	margin-left: 142px
}
.middle_bx4_img:hover {
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx4_img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1
}
div.middle_bx4_clrs {
	background-image: url(../images/green_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 134px;
	width: 139px;
	cursor: pointer
}
.middle_bx4_clrs:hover {
	filter: alpha(opacity=100);
	-moz-opacity: .8;
	opacity: .8
}
.middle_bx4_clrs {
	filter: alpha(opacity=80);
	-moz-opacity: 1;
	opacity: 1
}
.footer_bg {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #0e0f0f;
	padding-bottom: 5px
}
#container_footer {
	width: 880px;
	margin: 0 auto;
	padding: 5px
}
.foot_menu {
	padding: 8px 22px 8px 8px;
	float: left;
	background-image: url(../images/foot_line.jpg);
	background-position: right center;
	background-repeat: repeat-y;
	margin-right: 7px;
	width: 178px
}
.new_letter, .news_letter_left {
	background-repeat: no-repeat;
	float: left
}
.social_links {
	float: left;
	margin-right: 7px
}
.new_letter {
	background-image: url(../images/new_letter.jpg);
	height: 250px;
	width: 215px;
	margin-left: 20px;
	margin-top: 8px
}
.news_chennal {
width:width: 250px;
	margin-top: 41px;
	margin-left: 15px
}
.news_letter_left {
	background-image: url(../images/newlatterleft.png);
	height: 27px;
	width: 5px
}
.news_letter_middle {
	float: left;
	background-image: url(../images/newslattermid.jpg);
	background-repeat: repeat-x;
	height: 27px;
	width: 174px
}
.news_input {
	border: 0;
	font-size: 12px;
	width: 172px;
	background-color: transparent;
	padding-top: 5px
}
.news_letter_right {
	float: left;
	background-image: url(../images/newlatterright.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 5px
}
.submit_btn {
	float: right;
	margin: 10px 10px 0 0
}
.foot_bottom {
	font-size: 11px;
	color: #c3c3c3;
	margin-top: 10px
}
.harmony a {
	color: #e06b30;
	text-decoration: none
}
#container_middle_inn {
	width: 870px;
	margin: 30px auto
}
.container_top {
	background-image: url(../images/bg_top.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 866px
}
.container_middle {
	background-image: url(../images/bg_midd.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 814px;
	padding: 5px 25px
}
.container_bottom {
	background-image: url(../images/bg_bottom.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 866px
}
.text_channel1 {
	padding-left: 10px;
	margin-top: 20px;
	margin: 20px 0;
}
.image_bx_outer {
	width: 127px;
	height: 118px;
	padding: 10px;
	background-color: #d8d8d8;
	border: 1px solid #969494;
	float: left
}
.text_channel2 {
	padding-left: 30px;
	margin-top: 5px
}
.text_channel3 {
	padding-left: 45px;
	margin-top: 5px
}
.img_bg {
	width: 145px;
	border: 1px solid
}
.login_pannel {
	margin: 0 auto;
	width: 350px;
	padding: 20px 0
}
.login_top {
	background-image: url(../images/login_top.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 328px
}
.login_middle {
	background-image: url(../images/login_mid.jpg);
	background-repeat: repeat-y;
	width: 318px;
	padding: 15px
}
.social_links2 {
	float: left;
	margin-right: 5px
}
.log_here {
	width: 200px;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	padding-left: 20px;
	line-height: 27px
}
.inn_pannel {
	width: 276px;
	padding-bottom: 10px;
	margin: 0 auto
}
.name_sec {
	width: 59px;
	margin-right: 5px
}
.input_sec, .input_typ {
	height: 18px;
	width: 187px
}
.input_sec {
	float: left;
	border: 1px solid #999
}
.input_typ {
	border: none;
	background-color: transparent
}
.login_bottom {
	background-image: url(../images/login_bottom.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 328px
}
.forget {
	float: right;
	margin-right: 58px
}
.forget a, .forget a:hover {
	color: #930;
	margin-right: 5px;
	padding: 0
}
.forget a {
	text-decoration: none
}
.forget a:hover {
	text-decoration: underline
}
.submit_log {
	width: 77px;
	float: right;
	margin: 10px 10px 0 0
}
.reg_pannel {
	width: 400px;
	padding-bottom: 15px
}
.input_reg {
	float: left;
	width: 220px;
	border: 1px solid #999;
	height: 18px;
	background-color: #FFF;
	margin-bottom: 2px
}
.area_reg, .area_typ {
	height: 80px;
	width: 220px
}
.area_typ, .input_reg_inn {
	border: none;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636
}
.reg_sec {
	float: left;
	width: 150px;
	margin-right: 2px
}
.reg_channel {
	padding: 20px 0 0 10px;
	margin: 0 auto;
	width: 500px
}
.input_reg_inn {
	clear: both;
	margin-bottom: 0;
	padding: 0;
	width: 220px
}
.area_reg {
	float: left;
	border: 1px solid #999;
	background-color: #FFF
}
.submit_reg {
	width: 77px;
	float: right;
	margin-top: 10px
}
#wrd_middle {
	width: 834px;
	padding: 10px;
	background-color: #704e78;
	margin: 30px auto
}
.wrd_bgchannel1 {
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat-y;
	width: 833px
}
.wrd_bgchannel2 {
	height: 134px;
	width: 833px;
	background-position: left top
}
.add_to_btn, .add_to_btn1 {
	height: 24px;
	margin-top: 5px;
	float: left
}
.add_to_btn {
	width: 69px;
	margin-left: 10px;
	margin-right: 3px
}
.add_to_btn1 {
	width: 50px
}
#wrd_middle3 {
	width: 834px;
	padding: 10px;
	background-color: #3e3f3f;
	margin: 10px auto 30px
}
.space, .space_small {
	width: auto;
	float: left;
	font-size: 12px;
	font-weight: 700;
	color: #C3C3C3
}
.space {
	padding: 0 40px 0 64px
}
.space_small {
	padding: 0 35px 0 27px
}
.menu-toggle {
	width: 47px;
	height: 35px;
	float: right;
	margin-top: -50px
}
.menu-toggle span {
	background: #000;
	display: none
}
.padding {
	padding-left: 153px
}
.search-href {
	margin-left: 200px
}
.nav ul {
	list-style: none
}
.nav li {
	float: left;
	margin-top: 11px
}
.nav img {
	float: left;
	margin-left: 13px
}
.nav li a {
	display: block;
	text-decoration: none;
	padding: 0;
	margin-left: 38px;
	line-height: 22px;
	color: #363636
}
.nav li a:hover {
	text-decoration: underline
}
.cart {
	width: 834px;
	margin: 0 auto
}
.padding-0 {
	padding: 50px
}



@media only screen and (min-width:320px) and (max-width:479px) {
.container_middle table tr td table tr td {
    display: block;
    text-align: justify;
	word-wrap: break-word;
	    word-break: break-all;
}
body .container_middle div {
}
.submit_btn {
    float: right;
    margin: 4px 10px 4px 0;
    width: 100%;
    text-align: center;
}	
	.banner div {
    width: 100%;
}
.menu ul li .active, .menu ul li a, .menu ul li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.pad-ser {
	padding: 0!important
}
.foot_menu p {
	text-align: center!important;
	margin: 0!important
}
.foot_menu, .space {
	text-align: center
}
.slidetabs img {
	margin-left: 150px!important
}
.goog-te-gadget-simple {
	background-color: #FFF;
	border-width: 1px;
	border-style: solid;
	border-color: #9B9B9B #D5D5D5 #E8E8E8;
	font-size: 5pt;
	padding-top: 1px;
	padding-bottom: 2px;
	cursor: pointer;
	display: inline-block;
	width: 110px!important
}
.goog-te-gadget-icon {
	margin-left: 2px;
	margin-right: 2px;
	width: 19px;
	height: 19px;
	border: none;
	vertical-align: middle;
	display: none!important
}
#google_translate_element {
	margin-top: -50px!important
}
.goog-te-gadget-simple .goog-te-menu-value span {
	text-decoration: none;
	font-size: 10px!important
}
.cart-no tr td {
	width: 32%!important
}
.search-href {
	margin-left: 0!important
}
.logo {
	width: 94%!important;
	float: left
}
.logo img {
	width: 100%!important
}
.menu-toggle {
	width: 47px;
	height: 35px;
	float: right!important;
	margin-top: -6px;
	margin-right: 14px
}
.menu-toggle span {
	background-image: url(../images/toggle.png);
	height: 26px;
	width: 46px;
	border-radius: 5px;
	display: block!important
}
.images div, .nav {
	display: none
}
.new_letter {
	background-image: url(../images/new_letter.jpg);
	background-repeat: no-repeat;
	height: auto!important;
	width: 215px;
	float: left;
	margin-left: 64px;
	margin-top: 8px
}
#container_header {
	width: 96%;
	margin: 0 auto;
	padding: 5px
}
#google_translate_element {
	float: left!important
}
.right_header {
	float: left;
	width: 100%!important;
	margin-top: 52px
}
.goog-te-menu2 {
	width: 99%!important;
	height: auto!important
}
.search_left, .search_middle {
	height: 30px;
	margin-top: -53px;
	float: right
}
.search_middle {
	width: 50%;
	background-image:none;
	background-repeat: repeat-x;
	line-height: 28px;
	position:relative;
}
.search_left {
	display: none;
	margin-right: 145px;
	width: 22px;
	background-image: url(../images/search_left.jpg);
	background-repeat: no-repeat
}
.search_right {
	float: right;
	height: 32px;
	width: 32px;
	margin-top: -28px
}
.images, .images div {
	height: auto!important
}
.banner, .images {
	width: 100%!important
}
.banner {
	margin: 0 auto;
	padding-top: 23px
}
.images div, .images img {
	margin: 0!important;
	padding: 0!important
}
.images div {
	position: absolute;
	top: 0!important;
	left: 0!important;
	font-size: 12px
}
.images {
	border: none!important
}
.images img {
	width: 98%!important;
	height: 200px;
	border: 2px solid #fff
}
.slider_banner {
	width: 100%!important;
	float: left;
	height: auto!important
}
.navigation {
	width: 100%!important;
	margin: 0;
	padding: 0;
	float: left;
	margin-top: 0!important;
	box-sizing: border-box;
    padding: 10px;
}
.menu ul li {
	margin-left: 11px;
	padding-bottom: 10px;
	display: block;
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 10px;
	margin-top: 10px!important
}
.menu ul li a {
	font-size: 12px;
	color: #fff;
	background-image: url(../images/bluearrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px
}
#container_middle {
	width: 94%!important;
	padding: 10px;
	margin: 30px auto;
	background-color: #A2A3A4
}
.line_bgchannel1, .line_bgchannel2, .line_bgchannel3, .line_bgchannel4 {
	background-image: url(../images/bg_chennal4.jpg);
	background-repeat: repeat-y;
	height: 134px;
	width: 100%!important
}
#container_footer {
	width: 99%!important;
	margin: 0 auto;
	padding: 0!important
}
.search_input {
	width: 100%!important;
	background-color: #fff;
	border: none;
	font-size: 12px;
	padding:4px 5px;
	float: left;
	color: #363636;
	border-radius: 10px;
	    border: solid 1px #AFAFAF;
box-sizing: border-box;
height: 24px;
}
.slidetabs a,.slidetabs div img {
    display: none !important;
}
.logo a {
    padding: 10px;
    box-sizing: border-box;
    display: block;
}
.banner_bg {
	width: 100%;
	height: auto!important;
	background: #174579;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.container_bottom, .container_middle, .container_top, .foot_menu {
	background-image: none!important
}
.foot_menu {
	padding: 8px 22px 8px 8px;
	float: left;
	background-position: right center;
	background-repeat: repeat-y;
	width: 88%!important
}
#container_middle_inn {
	width: 93%!important;
	margin: 30px auto;
	border: 10px solid #848282!important;
	height: 100%!important
}
.container_top {
	background-repeat: no-repeat;
	height: 26px;
	width: 100%!important
}
.container_middle {
	background-repeat: repeat-y;
	height: auto;
	width: 90%!important;
	padding: 5px 20px
}
.container_bottom {
	background-repeat: no-repeat;
	height: 22px;
	width: 100%!important
}
.container_middle a {
	font-size: 10px!important
}
.menu ul li .active, .menu ul li a:hover {
	font-size: 11px!important;
	color: #e16b30;
	background-image: url(../images/redarrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px
}
.space, .space_small {
	color: #C3C3C3;
	padding: 0;
	font-weight: 700;
	float: left
}
.space_small {
	width: 97%;
	font-size: 10px !important
}
.space {
	width: 96%;
	font-size: 9px
}

.nav { /* added */
	position: relative;
	float: right;
	clear: both;
	width: 96%;
	margin: 3% 2% 4% 2%;
	overflow: hidden; }

.nav img, .nav li {
	text-align: center !important
}
.nav li, .text_channel1 img {
	width: 100% !important;
	height: 100% !important;
}
.nav ul {
	list-style: none
}
.nav li {
	margin-top: 0;
	background: #174579;
	border-bottom: solid 1px #fff
}

.nav li a {
	display: block;
	text-decoration: none;
	margin-left: 0;
	line-height: 34px; /*22px;*/
	/*margin-top: 10px;*/
	color: #fff;
}

.nav img {
	float: left;
	margin-left: 13px;
	display: none
}

.heading_text, .reg_channel, .text_channel1 p {
	margin-left: 0!important
}
.text_channel1 {
	padding-left: 0;
	margin-top: 0
}
.text_channel1 p {
	font-size: 12px
}
.text_channel1 span strong {
	word-break: break-all!important;
	display:inline-block
}
.reg_channel {
	width: 100%;
	padding: 0!important
}
.reg_sec {
	float: none!important;
	width: 150px;
	margin-right: 2px
}
.reg_pannel {
	width: 100%!important;
	padding-bottom: 10px
}
.padding {
	padding-left: 0
}
.submit_reg {
	width: 77px;
	margin-top: 10px
}
.heading_text, .login_bottom, .login_pannel, .login_top {
	width: 100%!important
}
.heading_text {
	text-align:center;
	font-size: 15px
}
span {
	font-size: 13px!important
}
.login_pannel {
	padding: 20px 0;
	margin: 0 auto
}
.login_top {
	height: 34px;
	background: #3872C4!important
}
.login_bottom {
	background: no-repeat #3872C4;
	height: 22px
}
#log_valid .login_middle {
	background: repeat-y #fff;
	width: 89%!important;
	padding: 15px !important
}
.bg_page3, .stripViewer {
	background-image: url(../images/page3.jpg);
	background-repeat: repeat-y
}
.container_middle p {
	margin-left: 0!important
}
.inn_pannel {
	width: 85%;
	padding-bottom: 10px;
	margin: 0 auto
}
.text_channel2 {
	padding-left: 0!important;
	margin-top: 5px
}
.text_channel3 {
	padding-left: 0;
	margin-top: 5px
}
.padding-0, td.mainbodytext {
	padding: 0!important
}
.container_middle table tr td {
	width: 100%;
	float: left;
	text-align:left
}
.cart, .width, table {
	width: 100%!important
}
.cart {
	margin: 0 auto
}
.cart a img {
	float: left;
	margin-top: 20px
}
.width {
	float: left!important;
	margin-top: 50px
}
.slidetabs {
	clear: both;
	margin: 220px auto 20px!important;
	width: auto;
}
.social_links, .social_links a img {
	margin-right: 0;
	float: none!important
}
#container_middle_2 {
	width: 94%;
	padding: 10px;
	margin: 30px auto;
	background-color: #3E3F3F;
	position: relative
}
.stripViewer {
	position: relative;
	overflow: hidden;
	width: 100%!important
}
.align-left {
	float: left!important;
	width: auto!important
}
.bg_page3 {
	width: 100%!important
}
.wrd_bgchannel2 {
	height: 134px;
	width: 25%!important;
	background-position: left top
}
.stripViewer .panelContainer .panel {
	float: left;
	position: relative;
	width: 100%!important
}
div.middle_bx4_img {
	background-repeat: no-repeat;
	float: left;
	height: 134px;
	width: 136px;
	display: block;
	margin-left: 0!important
}
div.middle_bx_img {
	margin-right: 0!important
}
.reg_pannel div {
    padding: 0px 0px 5px 0px !important;
}
.new_letter {
    background-image: url(../images/new_letter.jpg);
    background-repeat: no-repeat;
    height: auto !important;
    width: 215px;
    float: left;
    left: 50%;
    margin-top: 8px;
    position: relative;
    margin-left: -108px;
}
}



@media only screen and (min-width:480px) and (max-width:767px) {
	.container_middle table tr td table tr td {
    display: block;
    width:100% !important;
    text-align: justify;
	word-wrap: break-word;
}
.menu ul li .active, .menu ul li a, .menu ul li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.container_middle table tr td {
    text-align: left;
}
.pad-ser {
	padding: 0!important
}
.foot_menu p {
	text-align: center!important;
	margin: 0!important
}
.foot_menu, .space {
	text-align: center
}
.slidetabs img {
	margin-left: 152px!important;
	display:none;
}
.cart-no tr td {
	width: 32%!important
}
.search-href {
	margin-left: 0!important
}
.logo {
	width: 100%!important;
	float: left
}
.logo img {
	width: 50%!important
}
.menu-toggle {
	width: 47px;
	height: 35px;
	float: right!important;
	margin-top: -26px;
	margin-right: 14px
}
.menu-toggle span {
	background-image: url(../images/toggle.png);
	height: 26px;
	width: 46px;
	border-radius: 5px;
	display: block!important
}
.images div, .nav {
	display: none
}
.new_letter {
    background-image: url(../images/new_letter.jpg);
    background-repeat: no-repeat;
    height: auto !important;
    width: 215px;
    float: left;
    left: 50%;
    margin-top: 8px;
    position: relative;
    margin-left: -108px;
}
#container_header {
	width: 96%;
	margin: 0 auto;
	padding: 5px
}
#google_translate_element {
	float: left!important
}
.right_header {
	float: left;
	width: 100%!important
}
.goog-te-menu2 {
	width: 99%!important;
	height: auto!important
}
.search_left, .search_middle {
	height: 30px;
	margin-top: -115px;
	float: right;
	max-width: 190px;
}
.images div {
    width: 100%;
}
.search_middle {
    width: 50%;
    background-image: none;
    background-repeat: repeat-x;
    line-height: 28px;
    position: relative;
}
.search_left {
	margin-right: 180px;
	width: 22px;
	background-image: url(../images/search_left.jpg);
	background-repeat: no-repeat;
	display:none
}
.search_right {
	float: right;
	height: 32px;
	width: 32px;
	margin-top: -28px
}
.images, .images div {
	height: auto!important
}
.banner, .images {
	width: 100%!important
}
.banner {
	margin: 0 auto;
	padding-top: 23px
}
.images div, .images img {
	margin: 0!important;
	padding: 0!important
}
.images div {
	position: absolute;
	top: 0!important;
	left: 0!important;
	font-size: 12px
}
.images {
	border: none!important
}
.images img {
	width: 99%!important;
	height: auto;
	border: 2px solid #fff
}
.slider_banner {
	width: 100%!important;
	float: left;
	height: auto!important
}
.navigation {
	width: 100%!important;
	margin: 0;
	padding: 0;
	float: left;
	margin-top: 0!important;
	box-sizing:border-box;
	padding:10px;
}
.slidetabs a,.slidetabs img {
    display: none !important;
}
.menu ul li {
	margin-left:0px;
	padding-bottom: 10px;
	display: block;
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 10px;
	margin-top: 10px!important
}
.menu ul li a {
	font-size: 11px;
	color: #fff;
	background-image: url(../images/bluearrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px
}
#container_middle {
	width: 94%!important;
	padding: 10px;
	margin: 30px auto;
	background-color: #A2A3A4
}
.line_bgchannel1, .line_bgchannel2, .line_bgchannel3, .line_bgchannel4 {
	background-image: url(../images/bg_chennal4.jpg);
	background-repeat: repeat-y;
	height: 134px;
	width: 100%!important
}
#container_footer {
	width: 99%!important;
	margin: 0 auto;
	padding: 0!important
}
.search_input {
    width: 100% !important;
    background-color: #fff;
    border: none;
    font-size: 12px;
    padding: 4px 5px;
    float: left;
    color: #363636;
    border-radius: 10px;
    border: solid 1px #AFAFAF;
    box-sizing: border-box;
    height: 24px;
}
.banner_bg {
	width: 100%;
	height: auto!important;
	background: repeat-x #174579!important;
	margin: 0;
	padding: 0
}
.container_middle, .container_top, .foot_menu {
	background-image: none!important
}
.foot_menu {
	padding: 8px 22px 8px 8px;
	float: left;
	background-position: right center;
	background-repeat: repeat-y;
	width: 88%!important
}
#container_middle_inn {
	width: 93%!important;
	margin: 30px auto;
	border: 10px solid #848282!important;
	height: 100%!important
}
.container_top {
	background-repeat: no-repeat;
	height: 26px;
	width: 100%!important
}
.container_middle {
	background-repeat: repeat-y;
	height: auto;
	width: 90%!important;
	padding: 5px 20px
}
#container_middle_2 {
	width: 96%;
	padding: 10px;
	margin: 30px auto;
	background-color: #3E3F3F;
	position: relative
}
.stripViewer {
	position: relative;
	overflow: hidden;
	background-image: url(../images/page3.jpg);
	background-repeat: repeat-y;
	width: 100%!important
}
.align-left {
	float: left!important;
	width: auto!important
}
.container_bottom {
	background-image: none!important;
	background-repeat: no-repeat;
	height: 22px;
	width: 100%!important
}
.container_middle a {
	font-size: 10px!important
}
.menu ul li .active, .menu ul li a:hover {
	font-size: 11px!important;
	color: #e16b30;
	background-image: url(../images/redarrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px
}
.space, .space_small {
	color: #C3C3C3;
	padding: 0;
	font-weight: 700;
	float: left
}
.space_small {
	width: 97%;
	font-size: 10px!important
}
.space {
	width: 96%;
	font-size: 9px
}

.nav { /* added */
	position: relative;
	float: right;
	clear: both;
	width: 96%;
	margin: 3% 2% 4% 2%;
	overflow: hidden; }

.nav img, .nav li {
	text-align: center !important
}
.nav li, .text_channel1 img { /* only make really wide for tiny screens - not tablets, etc */
	width: 100% !important;
	height: 100% !important;
}
.nav ul {
	list-style: none
}
.nav li {
	margin-top: 0;
	background: #174579;
	border-bottom: solid 1px #fff
}
.nav img {
	float: left;
	margin-left: 13px;
	display: none
}
.nav li a {
	display: block;
	text-decoration: none;
	margin-left: 0;
	line-height: 30px; /*22px;*/
	/*margin-top: 10px;*/
	color: #fff
}
.heading_text, .reg_channel, .text_channel1 p {
	margin-left: 0!important
}
.text_channel1 {
	padding-left: 0;
	margin-top: 0
}
.text_channel1 p {
	font-size: 12px
}
.text_channel1 span strong {
	word-break: break-all!important;
	display: block
}
.reg_channel {
	width: 100%;
	padding: 0!important
}
.reg_sec {
	float: none!important;
	width: 150px;
	margin-right: 2px
}
.reg_pannel {
	width: 100%!important;
	padding-bottom: 10px
}
.padding {
	padding-left: 0
}
.submit_reg {
	width: 77px;
	float: left;
	margin-top: 10px
}
.heading_text, .login_bottom, .login_pannel, .login_top {
	width: 100%!important
}
.heading_text {
	text-align: left;
	font-size: 15px
}
span {
	font-size: 14px!important
}
.login_pannel {
	padding: 20px 0;
	margin: 0 auto
}
.login_top {
	height: 34px;
	background: #3872C4!important
}
.login_bottom {
	background: no-repeat #3872C4;
	height: 22px
}
#log_valid .login_middle {
	background: repeat-y #fff;
	width: 89%!important;
	padding: 15px !important;
}
.container_middle p {
	margin-left: 0!important
}
.inn_pannel {
	width: 85%;
	padding-bottom: 10px;
	margin: 0 auto
}
.text_channel2 {
	padding-left: 0!important;
	margin-top: 5px
}
.text_channel3 {
	padding-left: 0;
	margin-top: 5px
}
.padding-0, td.mainbodytext {
	padding: 0!important
}
.container_middle table tr td {
	width: 100%;
	float: left
}
.cart, .width, table {
	width: 100%!important
}
.cart {
	margin: 0 auto
}
.cart a img {
	float: left;
	margin-top: 20px
}
.width {
	float: left!important;
	margin-top: 50px
}
.slidetabs {
	clear: both;
	margin: 280px auto 20px!important;
	width: auto
}
.social_links {
	float: none!important;
	margin-right: 7px
}
.bg_page3 {
	background-image: url(../images/page3.jpg);
	background-repeat: repeat-y;
	width: 100%!important
}
.wrd_bgchannel2 {
	height: 134px;
	width: 25%!important;
	background-position: left top
}
.stripViewer .panelContainer .panel {
	float: left;
	position: relative;
	width: 100%!important
}
div.middle_bx4_img {
	background-repeat: no-repeat;
	float: left;
	height: 134px;
	width: 136px;
	display: block;
	margin-left: 0!important
}
.reg_pannel div {
    padding: 0px 0px 5px 0px !important;
}
}



@media only screen and (min-width:768px) and (max-width:1024px) {
	.reg_pannel div {
    padding: 0px 0px 5px 0px !important;
}
.menu ul li .active, .menu ul li a, .menu ul li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.pad-ser {
	padding: 0!important
}
.slidetabs img {
	margin-left:200px
}
#container_middle_2 {
	width: 98%;
	padding: 10px;
	margin: 30px auto;
	background-color: #3E3F3F;
	position: relative
}
.stripViewer {
	position: relative;
	overflow: hidden;
	background-image: url(../images/page3.jpg);
	background-repeat: repeat-y;
	width: 100%!important
}
.align-left {
	float: left;
	width: auto!important
}
.search-href {
	margin-left: 0!important
}
.logo {
	width: 100%!important;
	float: left
}
.logo img {
	width: 50%!important
}
.menu-toggle {
	width: 47px;
	height: 35px;
	float: right!important;
	margin-top: -26px;
	margin-right: 14px
}
.menu-toggle span {
	background-image: url(../images/toggle.png);
	height: 26px;
	width: 46px;
	border-radius: 5px;
	display: block!important
}
.images div, .nav {
	display: none
}
.new_letter {
	background-image: url(../images/new_letter.jpg);
	background-repeat: no-repeat;
	height: auto!important;
	width: 215px;
	float: left;
	margin-left: 0;
	margin-top: 8px
}
#container_header {
	width: 96%;
	margin: 0 auto;
	padding: 5px
}
#google_translate_element {
	float: left!important
}
.right_header {
	float: left;
	width: 100%!important
}
.goog-te-menu2 {
	width: 99%!important;
	height: auto!important
}
.search_left, .search_middle {
	height: 30px;
	margin-top: -103px;
	float: right
}
.search_middle {
    width: 35%;
    background-image: none;
    background-repeat: repeat-x;
    line-height: 28px;
    position: relative;
}
.search_left {
	margin-right: 293px;
	width: 22px;
	background-image: url(../images/search_left.jpg);
	background-repeat: no-repeat;
	display:none
}
.search_right {
	float: right;
	height: 32px;
	width: 32px;
	margin-top: -28px
}
.images, .images div {
	height: auto!important
}
.banner {
	width: 50%!important;
	padding-top: 23px;
	float: left!important
}
.images div, .images img {
	margin: 0!important;
	padding: 0!important
}
.images div {
	position: absolute;
	top: 0!important;
	left: 0!important;
	font-size: 12px
}
.images {
	width: 98%!important;
	border: none!important
}
.images img {
    width: 100% !important;
    height: 215px;
}
.slider_banner {
	width: 100%!important;
	float: left;
	height: auto!important
}
.navigation {
	width: 50%!important;
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 0!important
}
.menu ul li {
	margin-left: 27px;
	padding-bottom: 10px;
	display: block;
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	margin-top: 5px!important
}
.menu ul li a {
	font-size: 11px;
	color: #fff;
	background-image: url(../images/bluearrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px
}
#container_middle {
	width: 94%!important;
	padding: 10px;
	margin: 30px auto;
	background-color: #A2A3A4
}
.line_bgchannel1, .line_bgchannel2, .line_bgchannel3, .line_bgchannel4 {
	background-image: url(../images/bg_chennal4.jpg);
	background-repeat: repeat-y;
	height: 134px;
	width: 100%!important
}
#container_footer {
	width: 99%!important;
	margin: 0 auto;
	padding: 0!important
}
.search_input {
    width: 100% !important;
    background-color: #fff;
    border: none;
    font-size: 12px;
    padding: 4px 5px;
    float: left;
    color: #363636;
    border-radius: 10px;
    border: solid 1px #AFAFAF;
    box-sizing: border-box;
    height: 24px;
}
.banner_bg {
	width: 100%;
	height: auto!important;
	background: repeat-x #174579!important;
	margin: 0;
	padding: 0
}
.container_bottom, .container_middle, .container_top, .foot_menu {
	background-image: none!important
}
.foot_menu {
	padding: 8px 22px 8px 8px;
	float: left;
	background-position: right center;
	background-repeat: repeat-y;
	margin-right: 7px;
	text-align: center;
	width: 22% !important;
box-sizing: border-box;
}
#container_middle_inn {
	width: 93%!important;
	margin: 30px auto;
	border: 10px solid #848282!important;
	height: 100%!important
}
.container_top {
	background-repeat: no-repeat;
	height: 26px;
	width: 100%!important
}
.container_middle {
	background-repeat: repeat-y;
	height: auto;
	width: 100%!important;
	padding: 5px 20px;
	box-sizing:border-box
}
.container_bottom {
	background-repeat: no-repeat;
	height: 22px;
	width: 100%!important
}
.container_middle a {
	font-size: 10px!important
}
.menu ul li .active, .menu ul li a:hover {
	font-size: 11px!important;
	color: #e16b30;
	background-image: url(../images/redarrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px
}
.space, .space_small {
	font-weight: 700;
	color: #C3C3C3;
	padding: 0;
	float: left
}
.space_small {
	width: 97%;
	font-size: 10px!important
}
.space {
	width: auto;
	font-size: 9px;
	text-align: right
}

.nav {
	position: relative;
	float: right;
	clear: both;
	width: 96%;
	margin: 3% 2% 4% 2%;
	overflow: hidden;
}

.nav li, .text_channel1 img {
	width: 100% !important;
	height: 100% !important;
}
.nav img, .nav li {
	text-align: center!important
}
.nav ul {
	list-style: none
}
.nav li {
	margin-top: 0;
	background: #174579;
	border-bottom: solid 1px #fff
}
.nav img {
	float: left;
	margin-left: 13px;
	display: none
}
.nav li a {
	display: block;
	text-decoration: none;
	margin-left: 0;
	line-height: 34px; /*22px;*/
	/*margin-top: 10px;*/
	color: #fff
}
.heading_text, .reg_channel, .text_channel1 p {
	margin-left: 0!important
}
.text_channel1 {
	padding-left: 0;
	margin-top: 0
}
.text_channel1 p {
	font-size: 12px
}
.text_channel1 span strong {
	word-break: break-all!important;
	display: block
}
.reg_channel {
	width: 100%;
	padding: 0!important
}
.reg_sec {
	float: none!important;
	width: 150px;
	margin-right: 2px
}
.reg_pannel {
	width: 100%!important;
	padding-bottom: 10px
}
.padding {
	padding-left: 0
}
.submit_reg {
	width: 77px;
	float: left;
	margin-top: 10px
}
.heading_text, .login_bottom, .login_pannel, .login_top {
	width: 100%!important
}
.heading_text {
	text-align: left;
	font-size: 15px
}
span {
	font-size: 14px!important
}
.login_pannel {
	padding: 20px 0;
	margin: 0 auto
}
.login_top {
	height: 34px;
	background: #3872C4!important
}
.login_bottom {
	background: no-repeat #3872C4;
	height: 22px
}
.login_middle {
	background: repeat-y #fff;
	width: 89%!important;
	padding: 15px
}
.container_middle p {
	margin-left: 0!important
}
.inn_pannel {
	width: 85%;
	padding-bottom: 10px;
	margin: 0 auto
}
.text_channel2 {
	padding-left: 0!important;
	margin-top: 5px
}
.text_channel3 {
	padding-left: 0;
	margin-top: 5px
}
.padding-0, td.mainbodytext {
	padding: 0!important
}
.container_middle table tr td {
	width: 100%;
	float: left
}
.cart, .width, table {
	width: 100%!important
}
.cart {
	margin: 0 auto
}
.cart a img {
	float: left;
	margin-top: 20px
}
.width {
	float: left!important;
	margin-top: 50px
}
.slidetabs {
	clear: both;
	margin: 218px auto 20px!important;
	width: auto
}
.bg_page3 {
	background-image: url(../images/page3.jpg);
	background-repeat: repeat-y;
	width: 100%!important;
	background-size: 100%;
}
.wrd_bgchannel2 {
	height: 134px;
	width: 25%!important;
	background-position: left top
}
.stripViewer .panelContainer .panel {
	float: left;
	position: relative;
	width: 100%!important
}
div.middle_bx4_img {
	background-repeat: no-repeat;
	float: left;
	height: 134px;
	width: 136px;
	display: block;
	margin-left: 50px!important
}
.cart-no tr td {
	width: 32%!important
}
.container_middle table tr td {
    text-align: left;
}
}



@media only screen and (min-width:580px) and (max-width:767px) {
	.navigation {
    margin-top: 100px !important;
}	
}


	
@media (max-width:1024px){
	.login_middle {
    background-image: url(../images/login_mid.jpg);
    background-repeat: repeat-y;
    width: 100% !important ;
    padding: 15px;
    box-sizing: border-box;
    background-size: 100% !important;
}
	.col6, .col7 {
    width: 50%;
    float: left;
}
	body.container_middle div {
    padding: 0px !important;
}

.container_middle {
    background-repeat: repeat-y;
    height: auto;
    width: 100% !important;
    padding: 5px 10px;
    box-sizing: border-box;
}
#wrd_middle {
    width: 100% !important;
    padding: 10px;
    background-color: #704e78;
    margin: 30px auto;
    box-sizing: border-box;
}
#wrd_middle .wrd_bgchannel1 {
    background-image: url(../images/bg1.jpg);
    background-repeat: repeat-y;
    width: 100% !important;
}
#wrd_middle .wrd_bgchannel2 {
    height: auto;
    width: 100% !important;
    background-position: left top;
}
.navigation {
    position: relative;
    background: #174579;
}
.submit_btn {
    float: right;
    margin: 10px 10px 10px 0;
    width: 100%;
    text-align: center;
}
h4 a {
    color: #989898;
    background-image: url(../images/arrow_bottom.png);
    background-position: left center;
    padding-left: 9px;
    margin-left: 5px;
    line-height: 19px;
    display: inline-block;
}
.foot_bottom .space {
    display: none;
}
.banner_bg {
    padding: 10px;
    box-sizing: border-box;
}
#reg_valid label.error {
    margin-left: 0px;
    width: auto;
    display: inline;
    color: #FF0000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin-top: 10px !important;
    display: inline-block;
}
}
	

/*
	looks like these following rules were added later and should be included
 	with those at the top where no media rules are implemented
*/

.container_middle p img {
	margin: 0 12px; /* added by Bill 2-19-2021 */
    /*padding: 4px;*/ /* removed by Bill 2-19-2021 */
    box-sizing: border-box;
}
#img_name {
    margin-top: 10px;
}
.mainbodytext h3 img {
    padding: 5px;
	box-sizing: border-box;
}
.col6, .col7 {
    width: 50%;
    float: left;
}
body .log_here {
    line-height: 35px !important;
    text-indent: 10px;
}
ul.custom_ul {
    padding-left: 30px;
    box-sizing: border-box;
    font-size: 12px;
}
#reg_valid label.error {
    display: inline-block !important;
    margin-top: 3px;
}
#attachment_2018 { /* no reason to force this one element to 100% - default rule width: auto already does that */
    /* width: 100% !important; */ /* removed by Bill 2-19-2021 */
}
.table_view tr td {
    padding: 5px;
    box-sizing: border-box;
}